SSS_GROUPMOD(8)

NAME
sss_groupmod - Ändern einer Gruppe

SYNOPSIS

sss_groupmod [Optionen] GRUPPE

BESCHREIBUNG

sss_groupmod ändert die Gruppe, um die auf der Befehlszeile angegebenen Änderungen widerzuspiegeln.

OPTIONEN

-a,--append-group GRUPPEN
    hängt diese Gruppe an die Gruppen an, die durch den Parameter GRUPPEN angegeben wurden. Der Parameter GRUPPEN ist eine durch Kommata getrennte Liste von Gruppennamen.

-r,--remove-group GRUPPEN
    entfernt diese Gruppe von den Gruppen, die durch den Parameter GRUPPEN angegeben wurden.

-?,--help
    zeigt den Hilfetext und beendet sich.

DIE LOKALE DOMAIN

Für korrektes Funktionieren muss eine Domain mit »id_provider=local« erstellt sein und SSSD muss laufen.

Möglicherweise möchte der Administrator in Fällen, in denen Gruppenverschachtelung (siehe sss_groupadd(8)) benötigt wird, lokale Benutzer anstelle traditioneller UNIX-Benutzer verwenden. Die lokalen Benutzer sind auch für das Testen und Entwickeln von SSSD nützlich, ohne dass ein vollständiger ferner Server bereitgestellt werden muss. Die sss_user*- und sss_group*-Werkzeuge benutzen einen lokalen LDB-Speicher, um Benutzer und Gruppen abzulegen.

SIEHE AUCH

sssd(8), sssd.conf(5), sssd-ldap(5), sssd-krb5(5), sssd-simple(5), sssd-ipa(5), sssd-ad(5), sssd-files(5), sssd-sudo(5), sssd-secrets(5), sssd-session-recording(5), sss_cache(8), sss_debuglevel(8), sss_obfuscate(8), sss_seed(8), sssd_krb5_locator_plugin(8), sss_ssh_authorizedkeys(8), sss_ssh_knownhostsproxy(8), sssd-ifp(5), pam_sss(8). sss_rpcidmapd(5)

AUTHORS

The SSSD upstream - https://pagure.io/SSSD/sssd/